{
  "healthchecks": {
    "web": [
      {
        "type": "startup",
        "name": "web check",
        "path": "/health",
        "attempts": 3,
        "wait": 5,
        "timeout": 60,
        "content": "ok"
      }
    ]
  }
}
